/* TEMPLATE COLORS & STYLE */
a,
a:link {
  color: #081b2e;
  text-decoration: underline;
}
a:visited {
  color: #081b2e;
}
a:hover,
a:active,
a:focus {
  color: #414141;
}
.content p {
  color: #005eb8;
}
body {
  color: #005eb8;
  font-size: .95em;
}
.wrapper {
    margin: 0 auto;
    width: 90%;
    max-width: 1280px;
}
.rss {
  float: right;
}
.staff-login {
  float: right;
  margin: -5px 0 0 10px;
}
.staff-login a {
  float: right;
  text-decoration: none;
  font-weight: bold;
  color: #005eb8 !important;
  background-color: white;
  border-radius: 5px;
  
  padding: 10px;
}
.staff-login a:hover,
.staff-login a:active, 
.staff-login a:focus {
  background-color: #878787;
}
.issue-bar {
  padding: 0;
}
.masthead {
  background-color: #005eb8;
  padding: 0;
}
.top-row {
  background-color: #005eb8;
  margin: 0 0 15px 0;
  padding: 15px 0;
}
.sum-wrap h2 a {
  text-decoration: none;
}
.end-life a {
  background-color: #d4d4d3;
  padding: 10px;
  font-weight: bold;
  text-decoration: none;
  color: #005eb8;
  font-size: 1em;
  padding-left: 20px;
} 
.toggle-content { display: none; margin-left: 15px; margin-bottom: 3em;  position: relative; overflow: hidden }
.toggle-content h4 { line-height: 1.4em; font-size: 0.9em; margin-top: 0;}
.toggle-content ul li { margin-bottom: 5px;}
.toggle-open { cursor: pointer; color: #66747d; }
.toggle-open:before {
  content: '';
    position: relative;
    color: #66747d;
	font-size: 0.9em;
}
.toggles a {
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  background-color: #ffffff;
}
.nav {
  margin-bottom: 20px;
}
.issue-title {
  color: #ffffff;
}
.subsection-list {
  list-style-type: none;
  margin: 0;
}
.subsection-list li ul.content-list {
  list-style-type: none;
  margin-top: 10px;
  margin-left: 10px;
}
.nav-row {
  background-color: #41b6e6;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
  color: #005eb8;
  background-color: none;
  padding: 8px;
}
h3 a {
	color: #005eb8 !important;
}
h3 a:hover, 
h3 a:active, 
h3 a:focus {
	color: #005eb8 !important;
}
h4 {
  font-size: 0.8em;
}
hr {
  border-top: 1px solid #dedede;
  border-bottom: 0px solid #ffffff;
}
.ld-zone .content {
  background-color: #e8f0f7;
}
.ld-zone h3 {
  color: #005eb8;
} 
 .ae,
.advice_cp,
.well,
.touch {
 padding: 15px;
 text-align: center;
 -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background-color: #425563;
  color: !important#ffffff;
  margin-bottom: 10px;
}
.responders,
.press,
.advice,
.event {
 padding: 15px;
 text-align: center;
 -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background-color: #00A9CE;
  color: !important#ffffff;
  margin-bottom: 10px;
}
.defib,
.tiverton,
.hcp,
.recruit {
 padding: 15px;
 text-align: center;
 -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background-color: #003087;
  color: !important#ffffff;
  margin-bottom: 10px;
}
.nhs,
.voluntary,
.news {
 padding: 15px;
 text-align: center;
 -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  background-color: #005eb8;
  color: !important#ffffff;
  margin-bottom: 10px;
}
.a&e a, 
.responders a,
.defib a,
.nhs a,
.advice-cp a,
.press a,
.tiverton a,
.voluntary a, 
.well a,
.advice a,
.hcp a,
.news a,
.touch a,
.event a,
.recruit a,
.a&e a:link, 
.responders a:link,
.defib a:link,
.nhs a:link,
.advice-cp a:link,
.press a:link,
.tiverton a:link,
.voluntary a:link, 
.well a:link,
.advice a:link,
.hcp a:link,
.news a:link,
.touch a:link,
.event a:link,
.recruit a:link {
  font-weight: bold;
  color: !important #ffffff;
  text-decoration: none;
}
.a&e a:hover, 
.responders a:hover,
.defib a:hover,
.nhs a:hover,
.advice-cp a:hover,
.press a:hover,
.tiverton a:hover,
.voluntary a:hover, 
.well a:hover,
.advice a:hover,
.hcp a:hover,
.news a:hover,
.touch a:hover,
.event a:hover,
.recruit a:hover {
  text-decoration: underline;
}
ul.section-list.horizontal {
  margin: 0;
}
ul.section-list.horizontal li {
  display: inline-block;
  width: auto;
  text-align: right;
  margin: 0 1.2em 0 0;
}
ul.section-list.horizontal li a,
ul.section-list.horizontal li a:link {
  color: #ffffff;
  font-size: 0.8em;
}
ul.section-list.horizontal li a:visited {
  color: #ffffff;
}
ul.section-list.horizontal li a:hover,
ul.section-list.horizontal li a:active,
ul.section-list.horizontal li a:focus {
  color: #ffffff;
  text-decoration: underline;
  background-color: #005eb8;
  padding: 5px;
}
ul.section-list.horizontal li.selected a,
ul.section-list.horizontal li.selected a:link {
  color: #ffffff;
  text-decoration: underline;
  background-color: #005eb8;
  padding: 5px;
}
ul.section-list.horizontal li:last-child {
  border-bottom: none;
}
ul.section-list.horizontal li .content-list li {
  border-bottom: none;
}
ul.section-list.horizontal li .content-list li a,
ul.section-list.horizontal li .content-list li a:link {
  font-weight: normal;
  color: #b1b1b1;
}
ul.section-list.horizontal li .content-list li a:visited {
  color: #fefefe;
}
ul.section-list.horizontal li .content-list li a:hover,
ul.section-list.horizontal li .content-list li a:active,
ul.section-list.horizontal li .content-list li a:focus {
  color: #656565;
}
ul.section-list.horizontal li .content-list li a.selected {
  font-weight: bold;
  color: #ffffff;
  text-decoration: underline;
}
ul.inline {
  text-align: center;
  margin-top: 10px;
}
ul.inline li {
  display: inline-block;
  margin-right: 10px;
}
ul.inline li a {
  color: #878786;
}
ul.inline li::after {
  content: "|";
  padding-left: 10px;
}
ul.inline li:last-child {
  padding-right: 0;
  margin-right: 0;
}
ul.inline li:last-child::after {
  content: "";
}
.subsmenu {
  background-color: #41b6e6;
  padding: 5px 10px;
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
}
.subsmenu a { 
  color: white; 
  }
.fbox {
  background-color: #005eb8;
  color: #ffffff;
}
.fbox a,
.fbox a:link {
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
}
.fbox a:visited {
  color: #ffffff;
}
.fbox a:hover,
.fbox a:active,
.fbox a:focus {
  color: black;
}
.fbox h2 {
  font-size: 0.8em !important;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  font-weight: normal;
}
.fBox8,
.fBox9 {
  margin-top:20px;
}
.fBox8 p,
.fBox9 p {
  background-color: #005eb8;
  color: #ffffff;
}
.issue .box-wrap a { display: block }
.issue .box-wrap a,
.issue .box-wrap div.twitter-wrap,
.issue .fbox {
  float: left;
/*  width: 31.23249500%;*/
/*  margin-right: 2.100840336%;*/
	width: 23.828125%;
  margin-right: 1.5625%;
  padding: 0;
  background-color: transparent;
}


.issue .fBox1 {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0;
  background-color: transparent;
}

.issue .box-wrap a:nth-child(4n),
.issue .fbox:nth-child(4n),
.issue .box-wrap div.twitter-wrap {
  margin-right: 0;
}
.issue .box-wrap a>div.fbox { float: none; width: 100%; margin: 0; }



.issue .fbox h2 {
  background-color: #005eb8;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}
.issue #fBox? {
  float: none;
  width: 80%;
  margin: 0 auto;
  color: #005eb8;
}
.issue .fbox .content img {
  height: auto;
  width: 100%;
}
.see-also-wrap {
  padding: 0;
  margin-bottom: 10px;
}
.see-also-list,
.subsection-list {
  padding-top: 10px !important;
}
/*.subsection-list {
  padding-bottom: 20px;
  background-color: #d4d4d3;
  color: black;
}*/
ul.see-also-list li a.lnk,
ul.subsection-list li a.lnk {
 display: block;
}
.see-also-list,
.subsection-list {
  background-color: #f5f5f5;
  margin: 0;
  font-size: 1.2em;
}
.see-also-list li,
.subsection-list li {
  color: #005eb8;
  font-size: 0.8em;
  padding: 0px 20px;
  margin-bottom: 0 !important;
}
.see-also-list a,
.subsection-list a,
.see-also-list a:link,
.subsection-list a:link {
  color: #0d3667;
  font-weight: bold;
  margin-bottom: 0 !important;
  text-decoration: none;
}
.see-also-list a:visited,
.subsection-list a:visited {
  color: #005eb8;
}
.see-also-list li.selected a:link,
.subsection-list li.selected a:link {
 text-decoration: none;
 color: #005eb8;
}
.see-also-list a:hover,
.subsection-list a:hover,
.see-also-list a:active,
.subsection-list a:active,
.see-also-list a:focus,
.subsection-list a:focus {
  color: #005eb8;
  text-decoration: underline;
}
.see-also-list .summary,
.subsection-list .summary {
  color: #005eb8;
}
ul.see-also-list,
ul.subsection-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #d4d4d3;
}
/* Not in use currently */
.fBox11,
.fBox12,
.fBox13,
.fBox14 {
    background-color: #005eb8;
    color: #ffffff !important;
}
.fBox11 .content p,
.fBox12 .content p,
.fBox13 .content p,
.fBox14 .content p {
    color: white !important;
}
.fBox11 a,
.fBox11 a:link,
.fBox12 a,
.fBox12 a:link,
.fBox13 a,
.fBox13 a:link,
.fBox14 a,
.fBox14 a:link {
    color: white !important;
	text-decoration: none;
}
.fBox11 h3,
.fBox12 h3,
.fBox13 h3,
.fBox14 h3 {
    background-color: #005eb8;
	color: white !important;
	font-size: 1.2em;
}
.fBox11 a:hover,
.fBox11 a:active,
.fBox11 a:focus,
.fBox12 a:hover,
.fBox12 a:active,
.fBox12 a:focus, 
.fBox13 a:hover,
.fBox13 a:active,
.fBox13 a:focus,
.fBox14 a:hover,
.fBox14 a:active,
.fBox14 a:focus {
  background-color: #005eb8 !important;
  text-decoration: none;
}
.fBox15 {
  background-color: white !important;
  color: #005eb8 !important;
  border: 1px solid #878786;
}
.fBox15 h2 {
  font-size: 1.5em !important;
  color: #005eb8 !important;
}
.fBox15 
/* end styles not in use */
.poll-wrap {
  background-color: #005eb8;
}
.poll-wrap h2 {
  color: #ffffff;
}
.poll-wrap .poll .graph {
  background-color: #ffffff;
  color: #878786;
}
.poll-wrap .poll .totalVotes {
  color: #ffffff;
}
.poll-wrap .poll .pollQ {
  color: #ffffff;
}
.poll-wrap .poll .option {
  color: #ffffff;
}
.text-size-options {
  margin-right: 10px;
}
.text-size-options li a {
  color: #ffffff;
}
.twitter-wrap {
  margin-top: 10px;
  background-color: #ffffff;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  padding: 16px;
  color: #ffffff;
}
.twitter-wrap a {
  color: #ffffff;
}
.content-wrap .content h1 {
  color: #878786; 
}
.page-tools li a {
  color: #878786;
}
.next-prev-links li {
  background-color: #005eb8;
}
.next-prev-links li a,
.next-prev-links li a:link {
  color: #ffffff;
  text-decoration: none;
}
.footer {
  color: #878786;
  text-align: center;
}
.subscribe-wrap {
  background: url(../img/subs-icon.png) 97% center no-repeat #b1b1b1;
  text-align: center;
}
.subscribe-wrap a {
  color: #ffffff;
  text-decoration: underline;
}
.tf-link {
  margin: 0;
  text-align: center;
  color: #878786;
  padding: 0 0 10px 0;
}
.tf-link a,
.tf-link a:visited {
  color: #878786;
}
.comment-wrap {
  display: none;
}
.comment-wrap .comment-list li {
  background-color: lightgrey;
}
.comment-wrap .comment-list li .reply {
  background-color: white;
}
.btn-small {
  padding: 4px 5px;
  border: none;
}
.cookie-banner a {
  color: white !important;
}
.form-search {
  margin-top: 2px;
}
.form-search label {
  color: #ffffff;
}
.form-search input#q {
  margin-left: 5px;
  border: 1px solid #ddd;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  font-weight: normal;
  padding: 3px;
}
.form-search #btnSubmitSearch {
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
ul.search-list li {
  border-bottom: 1px solid #c7c7c7;
}
ul.search-list li ul.content-list li .section-title {
  color: #005eb8;
}
ul.search-list li ul.content-list li .highlight {
  color: #878786;
  background-color: #ffea00;
}
.breadcrumb {
  color: #878786;
  font-size: 0.8em;
}
.breadcrumb span {
  color: #005eb8;
}
/* New Breadcrumb styles */
.breadcrumb-list { list-style-type: none; margin: 0 0 10px 0;}
.breadcrumb-list li { float: left; font-size: 11px;}
    .breadcrumb-list li::before {
        content: "/";
        display: inline-block;
        padding-right: .5rem;
        padding-left: .5rem;
        color: #005eb8;
    }
.breadcrumb-list li:first-child::before {
    content: "";
    padding: 0;
}
/* End new Breadcrumb styles */
.lt-ie9 body {
  background-size: 50% auto;
  background-position: -100px -30px;
}
.ticker-wrapper {
  background-color: #005eb8;
/*  padding: 4px 10px;*/
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: white;
  margin: 20px;
}
.ticker-wrapper {
  *zoom: 1;
}
.ticker-wrapper:before,
.ticker-wrapper:after {
  display: table;
  content: "";
  line-height: 0;
}
.ticker-wrapper:after {
  clear: both;
}
.ticker-wrapper a,
.ticker-wrapper a:link {
  color: white;
  width: 80%;
  margin-bottom: 10px;
  margin-left: 10px;
}
.ticker-title span {
  display: block;
  float: left;
  color: white;
  font-weight: bold;
}
.ticker-wrapper span.summary {
	clear:both; float: none; display: block; font-weight: normal; margin-top: 20px; margin-left: 128px;
}
.ticker-content p { margin-top: 10px !important; }
.ticker { padding: 0 16px; }
input[type="checkbox"], input[type="radio"] {
 margin-right: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .m1.nav {
    border-bottom: 1px solid #b1b1b1;
  }
  .issue .box-wrap a,
  .issue .fbox {
    float: left;
    width: 48.51632047%;
    margin-right: 2.022244692% !important;
    padding: 0;
    background-color: transparent;
  }

.issue .fBox1 {
    float: left;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    background-color: transparent;
  }

  .issue .box-wrap a:nth-child(even), 
  .issue .fbox:nth-child(even) {
    margin-right: 0 !important;
  }
  .issue .box-wrap a:nth-child(odd),
  .issue .fbox:nth-child(odd) {
    clear: both;
  }
  .issue #fBox21 {
    width: 80%;
  }
  .see-also-wrap {
    border: none;
  }
  .ticker-wrapper a:link {
  width: 60%;
  float: left;
  clear: none !important;
}

@media only screen and (max-width: 767px) {
  .issue .box-wrap a,
  .issue .fbox {
    float: left;
    width: 48.94957983%;
    margin-right: 2.100840336% !important;
    padding: 0;
    background-color: transparent;
  }

.issue .fBox1 {
    float: left;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    background-color: transparent;
  }

  .issue .box-wrap a:nth-child(even), 
  .issue .fbox:nth-child(even) {
    margin-right: 0 !important;
  }
  .issue .box-wrap a:nth-child(odd), 
  .issue .fbox:nth-child(odd) {
    clear: both;
  }
  .issue #fBox21 {
    width: 80%;
  }
  .ticker-wrapper a:link {
  width: 100%;
  float: none;
  margin-left: 0;
  margin-top: 10px;
}
.ticker-wrapper span.summary {
	clear:both; float: none; display: block; font-weight: normal; margin-top: 10px; margin-left: 0;
}
.print .content-wrap {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
.print .issue-bar {
  background-color: transparent;
  border-bottom: 1px solid #878786;
}
.print .issue-title {
  color: #878786;
}
